<!-- -------------------- ./doc/mail_sign_refused.html -------------------- -->

<div style="padding: 10px;margin: 10px;background-color: #F5F5F5;border: 1px solid #E3E3E3;border-radius: 4px;">
<p>Ce mail est envoyé par l'outil de signature électronique de Gironde Numérique,</p>
<?php $asku = "<a href='mailto:".$this->SIGNER."'>".$this->SIGNER."</a>"; ?>
<p>Le signataire <b><?php echo $asku; ?></b> a refusé de signer le dossier <b><?php echo $this->DOSINFO['title']; ?></b>!</p>
<p>Vous pouvez avoir plus d'explication avec le lien suivant :</p>
<table><tr>
<?php $theurl=$this->URL->GetMinimumURL()."?PAGE=DispBlog"; ?> 
<td style="text-align: right;margin: 6px;padding: 4px;"><b>lien :</b></td><td><span style="margin: 6px;padding: 4px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;"><a href="<?php echo $theurl; ?>"><?php echo $theurl; ?></a></span></td>
</tr>
<?php if ($this->DOSINFO['passwd'] != ""): ?>
<tr><td style="text-align: right;margin: 6px;padding: 4px;"><b>mot de passe :</b></td><td><span style="margin: 6px;padding: 4px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;"><?php echo $this->DOSINFO['passwd']; ?></span></td></tr>
<?php endif; ?>
</table>
</div>
